<component name="libraryTable">
  <library name="Gradle: com.squareup.okhttp:okhttp-ws:2.4.0@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.squareup.okhttp/okhttp-ws/2.4.0/69206d28966656052a982ceded583abdeb41cf63/okhttp-ws-2.4.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.squareup.okhttp/okhttp-ws/2.4.0/5273675b6ccbc94acfac7c38f8f6dfc22757f495/okhttp-ws-2.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.squareup.okhttp/okhttp-ws/2.4.0/6a546f57bf22fb8eae227278ca750cc3486697a9/okhttp-ws-2.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>